Debian DSA-3086-1:tcpdump -セキュリティ更新

medium Nessus プラグイン ID 79697

概要

リモート Debian ホストに、セキュリティ更新がありません。

説明

コマンドラインネットワークのトラフィックアナライザーである tcpdump に、複数の脆弱性が検出されています。これらの脆弱性は、サービス拒否、メモリからの機密情報の漏洩、または任意のコードの実行を引き起こす場合があります。

ソリューション

tcpdump パッケージをアップグレードしてください。

安定版(stable)ディストリビューション(wheezy)に対して、これらの問題はバージョン 4.3.0-1+deb7u1 で修正されています。

将来の安定版(stable)ディストリビューション(jessie)では、これらの問題はバージョン 4.6.2-3 で修正されています。

関連情報

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=770424

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=770434

https://packages.debian.org/source/wheezy/tcpdump

https://www.debian.org/security/2014/dsa-3086

プラグインの詳細

深刻度: Medium

ID: 79697

ファイル名: debian_DSA-3086.nasl

バージョン: 1.8

タイプ: local

エージェント: unix

公開日: 2014/12/4

更新日: 2021/1/11

サポートされているセンサー: Frictionless Assessment Agent

リスク情報

VPR

リスクファクター: Medium

スコア: 6

CVSS v2

リスクファクター: Medium

Base Score: 6.4

Temporal Score: 4.7

ベクトル: AV:N/AC:L/Au:N/C:P/I:N/A:P

現状ベクトル: E:U/RL:OF/RC:C

脆弱性情報

CPE: p-cpe:/a:debian:debian_linux:tcpdump, cpe:/o:debian:debian_linux:7.0

必要な KB アイテム: Host/local_checks_enabled, Host/Debian/release, Host/Debian/dpkg-l

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2014/12/3

参照情報

CVE: CVE-2014-8767, CVE-2014-8769, CVE-2014-9140

BID: 71150, 71153

DSA: 3086